Subject: SouthAmerica chat
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Sun, 21 Feb 2016 15:46:33 +0530 (IST)

Hello Sir. 
SouthAmerica chat 

----------------------------------- 
Visitor 

09:46:57 
Hello 
Me 

09:47:07 

Welcome to SouthAmerica.travel ! 
09:47:09 

Hello, how may I help? 
Visitor 

09:47:19 
Hi Shirley, 
09:47:34 
Me and my friends are planning to go to Peru this September 
Me 

09:47:45 

I see. 
Visitor 

09:48:10 
And we're looking for a package that includes exploring Lima, Cusco, and Macchu Picchu for about 5 to 6 days 
Me 

09:48:21 

Great! 
09:48:28 

I will be glad to help you. 
Visitor 

09:48:32 
Perfect! 
Me 

09:48:37 

May I know your full name please. 
Visitor 

09:48:44 
Aiza De Leon 
Me 

09:48:59 

Thank you. 
Visitor 

09:49:11 
Thank you Shirley. 
Me 

09:49:45 

May I know how many people will travel with you ? 
Visitor 

09:50:07 
about 2 more people. 
Me 

09:51:05 

Can you please provide me your email address and contact number ? 
Visitor 

09:51:19 
Yes, my email address is [email-masked] 
09:50:35 
Visitor's email address automatically set to [email-masked] Clear 
Visitor 

09:51:25 
Contact number is 8184042751 
Me 

09:51:31 

Thank you very much. 
09:52:04 

I will have our travel expert contacting you as soon as possible and will assist you in this. 
09:52:16 

Is there anything else we can assist you ? 
Visitor 

09:52:43 
Thank you Shirley. That's it for now. I'm looking forward to be talking to one of your agents! 
Me 

09:52:58 

You are most welcome. 
09:53:03 

Have a great day! 
09:53:06 

Bye for now! 
Visitor 

52 seconds ago 

-- 
Thanks and Regards 
Ravi Prakash Gupta